Bug 1688194 (CVE-2019-5792)

Summary: CVE-2019-5792 chromium-browser: Integer overflow in PDFium
Product: [Other] Security Response Reporter: Andrej Nemec <anemec>
Component: vulnerabilityAssignee: Red Hat Product Security <security-response-team>
Status: CLOSED ERRATA QA Contact:
Severity: high Docs Contact:
Priority: high    
Version: unspecifiedCC: erack, tcallawa, tpopela, yaneti
Target Milestone: ---Keywords: Security
Target Release: ---   
Hardware: All   
OS: Linux   
Whiteboard: impact=important,public=20190312,reported=20190313,source=internet,cvss3=8.8/CVSS:3.0/AV:N/AC:L/PR:N/UI:R/S:U/C:H/I:H/A:H,rhel-6/chromium-browser=affected,fedora-all/chromium=affected,epel-7/chromium=affected
Fixed In Version: chromium-browser 73.0.3683.75 Doc Type: If docs needed, set a value
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2019-04-09 20:27:34 UTC Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---
Bug Depends On: 1688207, 1688208, 1688209    
Bug Blocks: 1688211    

Description Andrej Nemec 2019-03-13 11:01:52 UTC
An integer overflow flaw was found in the PDFium component of the Chromium browser.

Upstream bug(s):

https://code.google.com/p/chromium/issues/detail?id=914983

External References:

https://chromereleases.googleblog.com/2019/03/stable-channel-update-for-desktop_12.html

Comment 1 Andrej Nemec 2019-03-13 11:04:33 UTC
Created chromium tracking bugs for this issue:

Affects: epel-7 [bug 1688209]
Affects: fedora-all [bug 1688208]

Comment 3 errata-xmlrpc 2019-04-08 07:48:28 UTC
This issue has been addressed in the following products:

  Red Hat Enterprise Linux 6 Supplementary

Via RHSA-2019:0708 https://access.redhat.com/errata/RHSA-2019:0708